<?php
/*******************************************************************
 * 版权协议：2009-2019
 * 版权所有: PHP-北京金南曦网络技术有限公司旗下PHPWMS，PHP商城系统技术支持中心http://www.php188.net，并保留所有权利。 
* PHP商城系统网址: http://www.php188.com
 * PHPWMS系统网址：http://www.phpwms.com
 * 销售电话：010-87875088
 * 销售电话：010-87875188 
*------------------------------------------------------------------
 * 这不是一个完全免费软件！您只能在不用于商业目的的前提下对程序代码进
 * 行修改和使用；不允许对程序代码以任何形式任何目的的再发布。
 *------------------------------------------------------------------
 * 文件名称：phpwms.commnet.php
 * 摘　　要：
 * 适用范围：PHPWMS 1.0
 * 版　　本：1.0
 *------------------------------------------------------------------
 * Script Written By phpwms项目组
 * 最后更新： 2009-09-24 phpwms 由PHP金南曦网络技术有限公司整理发布
 *******************************************************************/
//if(!defined('IN_SYS'))exit('access die');
require_once 'init.php';
require_once 'admin.lib.php';
if ($_REQUEST['do'] == 'clearcache') {
	delete_folder(SYS_ROOT.'cache/',FALSE);
	mkdirs(SYS_ROOT.'cache/admin/');
	$sp->bgmsg('清除缓存成功.','admincp.php?action=home');
	exit();	
}
$pn  = '后台首页';
$tpl->assign('sys_version',SYS_VERSION);
$tpl->assign('pub_time',PUB_TIME);
$tpl -> assign("admin_user",$_SESSION['admin_user']);
$tpl -> assign("last_login",$_SESSION['last_login']);
$tpl -> assign("admin_nav",shownav($pn));
$tpl -> assign("warning",safeCheck());
$ip_area  = get_ip();
$tpl -> assign("ip_area",$ip_area);
$sp  -> outPut('index.tpl',$pn);
?>